table {
/*    border: 1px solid orange;*/
    margin: 0 auto;
}

.row {
    display: flex;
}

.col-1 {
    flex: 2;
    /*padding: 1em;*/
    /*border: solid;*/
}

.col-2 {
    flex: 1;
    /*padding: 1em;*/
    /*border: solid;*/
}

.col-3 {
    flex: 2;
    /*border: 1px solid red;*/
}

.col-3 h3 {
    margin-top: 0em;
    padding-top: 0em;
}

.col-4 {
    flex: 1;
}

#title {
    /*border: 1px solid red;*/
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
}

.journal-table{
    width: 67%;
    display: inline-block;
    min-height: 8250px;
}

.img-table {
    width: 32%;
    display: inline-block;
    min-height: 8250px;
    max-height: 8250px;
    overflow-y: hidden;
}

.book-table {
    /*border: 1px solid blue;*/
    width: 100%;
}

tbody {
    width: 100%;
}

h3 {
    font-size: 30px;
}

.pub-col {
    /*border: 1px solid red;*/
    /*width: 67%;*/
}

ol {
    font-size: 18px;
}

li {
    word-wrap: break-word;
}

li {
    /*line-height: 24px;*/
    margin-bottom: 0.5em;
}

.side-img, .book-img {
    text-align:center;
    padding: 0;
    width: 23%;
    overflow: hidden;
    /*border: 1px solid blue;*/
}

.side-img img{
    width: 48%;
    margin: 4em 0 4em 0;
    /*border: 1px solid orange;*/
}

.side-img img:first-child, .side-img img:nth-child(2) {
    margin-top: 1em;
    /*border: 1px solid blue;*/
}

.book-img img {
    width: 226px;
    margin: 1em 0 1em 0;
}

.secondary img{
    margin: 2.5em 0 2.5em 0;
    /*border: 1px solid orange;*/
}

.large-img {
    width: 100%;
    text-align: center;
}

.large-img img {
    text-align: center;
    width: 100%;
    padding: 0.5em;
}

.inline-img {
    width: 100%;
    display: inline-block;
    text-align: center;
}

.inline-img img {
    width: 23%;
    padding: 0.3em;
}

.conference {
    font-size: 18px;
}

@media only screen and (max-width: 1150px) {
/*    .side-img img{
        margin: 4.2em 0 4.2em 0;
    }

    .side-img, .book-img {
        text-align:center;
        padding: 0;
        width: 33%;
        overflow: hidden;
    }*/
}
